IBM z14 processor compatibility for CA Librarian

Document ID : KB000123089
Last Modified Date : 28/12/2018
Show Technical Document Details
Question:
We are looking at the possibility of installing a z14 ZR1 with z/OS 2.3. I need to verify if there are any PTFS that need to be installed for compatibility with the new hardware. We are currently running z/OS 2.3 on our current machine so I have all 2.3 PTFS applied. 
Answer:
CA Librarian does not depend on the hardware. So, there are no compatibility issues for IBM z14 processor. Also, if your CPU serial number is changed, you need new license key.

You can check hardware compatibility for all CA mainframe product at the following URL. https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/IBM_hardware.HTML